.chromestyle{
width:1000px; float:left; height:41px; background:url(../images/bg_nav.png) no-repeat;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
display: block;
height: 0;

visibility: hidden;
}

.chromestyle ul{
width: 1000px;
padding: 4px 0;
margin: 0;
text-align: center;
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
padding: 4px 7px;
margin: 0;
text-decoration: none;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position: absolute ;
border: 0px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0px 0px 0px 0px;
font:normal 12px 'Open Sans';
line-height:18px;
z-index:100;
background-color: #333;
width: 200px; height: auto !important ; top:0;
visibility: hidden;
}

.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #1e1e1e; /*THEME CHANGE HERE*/
padding: 4px;
text-decoration: none;
font-size:13px;
color: #ffffff;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #0091c3; /*red bg*/
/*background-color:#0091c3; /*blue bg*/*/
}